seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/12/13, 09:08:27


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: d-u will Kaffeine entfernen  (Read 2608 times)

0 Members and 1 Guest are viewing this topic.

ralv

  • Guest
d-u will Kaffeine entfernen
« on: 2011/03/22, 10:20:56 »
Ein d-u heute Morgen lieferte folgendes:

Code: [Select]
The following packages will be REMOVED:
  graphicsmagick graphicsmagick-imagemagick-compat kaffeine kaffeine-mozilla libxine1-xvdr


Die Leute mit schnellen Fingern sollten also aufpassen;)

Offline Spinne

  • User
  • Posts: 31
    • http://www.mein-spinnennetz.ch
d-u will Kaffeine entfernen
« Reply #1 on: 2011/03/22, 11:08:02 »
Ja, nicht nur Kaffeine...

Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  dragonplayer gimp gnome-icon-theme gnome-volume-manager gstreamer0.10-plugins-bad gxine ipod kaffeine kde
  kde-config-phonon-xine kde-full kdemultimedia libbonoboui2-0 libgail18 libgnomecanvas2-0 libgnomeui-0 libgstfarsight0.10-0
  libpurple0 librsvg2-2 librsvg2-common libwebkit-1.0-2 libwebkit1.1-cil libxine1-xvdr pidgin xine-ui yelp


halt bissel warten mit dem d-u bis die sync der repos wieder normal laufen

Offline hsp

  • User
  • Posts: 508
d-u will Kaffeine entfernen
« Reply #2 on: 2011/03/22, 11:45:12 »
Quote from: "Spinne"

halt bissel warten mit dem d-u bis die sync der repos wieder normal laufen

Das hat mit dem reposyncen nix zu tun.
Das müssen die Maintainer reagieren und an den Abhängigkeiten schrauben.

...

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.377
d-u will Kaffeine entfernen
« Reply #3 on: 2011/03/22, 20:10:38 »
bei 32-bit wird hier nichts entfernt.

greetz
devil

Offline sidlix

  • User
  • Posts: 110
d-u will Kaffeine entfernen
« Reply #4 on: 2011/03/22, 21:11:34 »
@devil:
Ups, bei mir schon:
Code: [Select]

Die folgenden Pakete werden ENTFERNT:
  abiword aptosid-art-gdm-apate aptosid-art-gdm-geras aptosid-art-gdm-imera aptosid-art-gdm-keres blueman
  brasero cheese console-terminus desktop-base e17 empathy eog epiphany-browser epiphany-extensions
  epiphany-extensions-more evince-gtk evolution evolution-dev gambas2 gambas2-gb-gtk-svg gdm gimp
  gimp-gutenprint gimp-texturize gimp-ufraw gnome-brave-icon-theme gnome-colors gnome-colors-common
  gnome-control-center gnome-dust-icon-theme gnome-dvb-client gnome-dvb-daemon gnome-games
  gnome-human-icon-theme gnome-icon-theme gnome-icon-theme-extras gnome-icon-theme-gartoon
  gnome-icon-theme-symbolic gnome-illustrious-icon-theme gnome-noble-icon-theme gnome-panel gnome-screensaver
  gnome-session gnome-themes gnome-themes-extras gnome-themes-more gnome-wine-icon-theme gnome-wise-icon-theme
  gstreamer0.10-plugins-bad gtkam-gimp gxine gxineplugin human-icon-theme k9copy libabiword-2.8
  libcheese-gtk18 libecore-evas-svn-06 libecore-imf-svn-06 libecore-input-svn-06 libecore-x-svn-06
  libedbus-svn-06 libedje-bin libedje-svn-06 libevas-svn-06 libevas-svn-06-engines-core
  libevas-svn-06-engines-x libgraphicsmagick3 libgstfarsight0.10-0 libpurple0 librsvg2-2 librsvg2-common
  libslab0a libtelepathy-farsight0 libwmf0.2-7 libwv-1.2-3 libxine1 libxine1-misc-plugins libxine1-plugins
  libxine1-xvdr mail-notification moblin-icon-theme phonon-backend-xine pidgin pidgin-audacious
  pidgin-awayonlock pidgin-encryption pidgin-extprefs pidgin-festival pidgin-hotkeys pidgin-plugin-pack
  pidgin-privacy-please pidgin-sipe pidgin-skype pidgin-themes pidgin-twitter python-farsight python-papyon
  roxterm sidux-art-gdm-hypnos sidux-art-gdm-moros sidux-art-xfce-hypnos sidux-art-xfce-moros
  tangerine-icon-theme telepathy-butterfly telepathy-haze totem totem-coherence totem-mozilla totem-plugins
  totem-plugins-dvb-daemon totem-xine xfce4-goodies xfce4-xkb-plugin xfmedia xfswitch-plugin

Sind 116 Packete...
Ich warte halt lieber...

Grüße von der Voyager
Neelix
s i d l i x
... .. -.. .-.. .. -..-
debian s i d +  nee l i x

Offline reddark

  • User
  • Posts: 1.047
    • http://www.klangruinen.de/
d-u will Kaffeine entfernen
« Reply #5 on: 2011/03/22, 21:13:10 »
Bei mir, mit 64bit, wird auch nix entfernt .....

Offline FreeUse

  • User
  • Posts: 21
d-u will Kaffeine entfernen
« Reply #6 on: 2011/03/22, 21:20:03 »
Neuer Rechner neue Installation64, Kernel und nvidia zeug auf hold gesetzt und nun kein Gimp, Kaffeine, Xine :-(

Offline towo

  • Global Moderator
  • User
  • *****
  • Posts: 2.308
d-u will Kaffeine entfernen
« Reply #7 on: 2011/03/22, 21:24:16 »
Und?
Sollen wir vorbei kommen, und Dich trösten?
Wieso hälst Du nicht deine Finger im Zaun, wenn haufenweise Pakete removed werden sollen?
Und "Kernel und Nvidia auf hold", was soll der Blödsinn?
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

holgerw

  • Guest
d-u will Kaffeine entfernen
« Reply #8 on: 2011/03/23, 06:53:37 »
Hallo Torsten,

Quote
Wieso hälst Du nicht deine Finger im Zaun, wenn haufenweise Pakete removed werden sollen?


Auf Arbeit verschicke ich haufenweise Serienbriefe, die bestätigen eine Bestellung und erläutern kurz das weitere Vorgehen. Es gibt Leute, die rufen bei mir an und fragen Sachen, die eigentlich im Brief beantwortet sind. Wenn ich ihnen dann sage, dass das doch im Brief genau drinsteht, kommt dann bei einigen: Den habe ich gar nicht bis zum Ende gelesen.

Die Briefe umfassen wenige Zeilen, da kann ich nur mit dem Kopf schütteln.

Vielleicht kann @DonKult bei Warnmeldungen von apt die Konsolenschriftfarbe nach rot wechseln und blinken lassen ;-)

Viele Grüße,
  Holger

Offline ralfi

  • User
  • Posts: 383
d-u will Kaffeine entfernen
« Reply #9 on: 2011/03/23, 07:50:20 »
Das ist der liebe towo wie er leibt und lebt ... ;-)
...
Mal abgesehen davon, dass er natürlich wie fast immer Recht hat.
Gruss, ralfi

Niveau sieht von unten oft wie Arroganz aus ...

Offline DonKult

  • User
  • Posts: 278
    • http://donkult.wordpress.com
d-u will Kaffeine entfernen
« Reply #10 on: 2011/03/23, 11:36:38 »
Quote from: "holgerw"
Vielleicht kann @DonKult bei Warnmeldungen von apt die Konsolenschriftfarbe nach rot wechseln und blinken lassen ;-)


Dann kommen dir die Leute mit "Ich bin farbenblind", "ich hab gerade hingesehen als es schwarz geblinkt hat" oder "ich habs für Werbung gehalten" und man kann ja auch nicht für jede Frage die Eingabe von "Ja, tue was ich sage!" verlangen. Man mag es kaum glauben, aber auch das wird bisweilen eingegeben um sich hinterher über die Auswirkungen beschweren zu können… ;)

Nicht zu vergessen, dass APT dann eine Warnung vor epileptischen Anfällen enthalten müsste…


(Mal davon abgesehen, hatte ich tatsächlich mal einen halbgaren Patch für Farbe, muss ich bei Gelegenheit wohl mal weitermachen - aber das Elend sieht man dann auch nur in bunt…)
MfG. DonKult
\"Sprächen die Menschen nur von Dingen, von denen sie etwas verstehen, die Stille wäre unerträglich.\" ~ unbekannter Autor

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
d-u will Kaffeine entfernen
« Reply #11 on: 2011/03/23, 12:44:07 »
Nicht so resignieren. Die Farbe und das Blinken würden das Erste sein, was als großer Fehler in den upgrade-Warnungen erscheinen würde. Der blinkend angezeigte Text wäre völlig nebensächlich. :lol:
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

ralv

  • Guest
d-u will Kaffeine entfernen
« Reply #12 on: 2011/03/23, 15:03:24 »
Ist erledigt...ein erneutes d-u lief problemlos durch

Offline susa

  • User
  • Posts: 34
d-u will Kaffeine entfernen
« Reply #13 on: 2011/03/23, 19:56:45 »
Nö,

bei mir noch nicht!

Code: [Select]


Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete werden ENTFERNT:
  2mandvd abiword abiword-plugin-grammar abiword-plugin-mathview amsn aptosid-art-gdm-apate
  aptosid-art-gdm-geras aptosid-art-gdm-keres audacious console-terminus deluge deluge-gtk dragonplayer
  emacs23 epiphany-browser epiphany-extensions epiphany-extensions-more evince finch fvwm fvwm-crystal galeon
  gdm gdm-themes gimp gnome-icon-theme gscan2pdf gstreamer0.10-plugins-bad gtk2-engines-pixbuf gxine
  gxineplugin k9copy kaffeine kde-full kdemultimedia kmplayer-common kmplayer-plugin libabiword-2.8
  libbonoboui2-0 libgail18 libgimp-perl libgnomecanvas2-0 libgnomeui-0 libgstfarsight0.10-0 libpanel-applet2-0
  libpurple-bin libpurple0 librsvg2-common libseed0 libwebkit-1.0-2 libwv-1.2-3 libxine1-xvdr me-tv midori
  nautilus netsurf netsurf-gtk openshot pidgin pitivi qdvdauthor sensors-applet sidux-art-gdm-aether
  sidux-art-gdm-hypnos sidux-art-gdm-momos sidux-art-xfce-aether sidux-art-xfce-momos xine-console xine-ui
Die folgenden NEUEN Pakete werden installiert:
  console-setup-linux emacs23-lucid libntfs-3g80 xaw3dg
Die folgenden Pakete sind zurückgehalten worden:
  binutils libgtk2.0-0 libgtk2.0-bin
Die folgenden Pakete werden aktualisiert (Upgrade):
  apache2 apache2-mpm-prefork apache2-utils apache2.2-bin apache2.2-common binfmt-support bluetooth bluez
  bluez-pcmcia-support bluez-utils console-setup dictionaries-common keyboard-configuration
  libapache2-mod-php5 libbluetooth3 libenchant1c2a libgtk2.0-common libupower-glib1 ntfs-3g php5 php5-common
  php5-gd php5-mysql python python-dbg python-dev python-minimal strace videotrans xprint xprint-common
  xvidcap
32 aktualisiert, 4 neu installiert, 69 zu entfernen und 3 nicht aktualisiert.


Ich glaube, des mit den WARNTEXTEN bringt nichts.
Ich mein, wer die apt-Ausgabe nicht liest, liest meiner Meinung nach
auch ein Warntext nicht...
# inxi
CPU~Single core Intel Pentium M (-UP-) clocked at 1500 Mhz Kernel~3.16-0.towo-siduction-686 i686 Up~32 min Mem~312.8/501.8MB HDD~60.0GB(20.6% used) Procs~122 Client~Shell inxi~2.1.28